libpolyml-5.4.1-alt3.1.i586.rpm


Advertisement

Description

libpolyml - Runtime library for PolyML

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libpolyml
Package version 5.4.1
Package release alt3.1
Package architecture i586
Package type rpm
Installed size 504.55 KB
Download size 504.55 KB
Official Mirror ftp.altlinux.org
Runtime library for Poly/ML, a compiler for the Standard ML

Alternatives

Package Version Architecture Repository
libpolyml-5.4.1-alt3.1.x86_64.rpm 5.4.1 x86_64 Classic
libpolyml - - -

Requires

Name Value
libX11.so.6 -
libXm.so.4 -
libXt.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgcc_s.so.1(GCC_3.0) -
libgmp.so.10 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.1.1) -
libpthread.so.0(GLIBC_2.3.2) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpolyml = 5.4.1-alt3.1
libpolyml.so.3 -

Download

Type URL
Binary Package libpolyml-5.4.1-alt3.1.i586.rpm
Source Package polyml-5.4.1-alt3.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpolyml rpm package:
    # sudo apt-get install libpolyml

Files

Path
/usr/lib/libpolyml.so
/usr/lib/libpolyml.so.3
/usr/lib/libpolyml.so.3.0.1

Changelog

See polyml-5.4.1-alt3.1.i586.rpm changelog.

See Also

Package Description
libpolyxmass-0.9.1-alt4_18.i586.rpm Polymer chemistry-related functionalities
libpolyxmass-devel-0.9.1-alt4_18.i586.rpm Files needed for software development with libpolyxmass
libpoppler-cpp-devel-0.71.0-alt2.i586.rpm Development files for C++ wrapper
libpoppler-devel-0.71.0-alt2.i586.rpm Development files for poppler
libpoppler-gir-0.71.0-alt2.i586.rpm GObject introspection data for the Poppler library
libpoppler-glib-devel-0.71.0-alt2.i586.rpm Development files for poppler-glib
libpoppler-qt4-devel-0.61.1-alt3.S1.i586.rpm Development files for poppler-qt4
libpoppler-qt5-devel-0.71.0-alt2.i586.rpm Development files for poppler-qt5
libpoppler0-cpp-0.71.0-alt2.i586.rpm Pure C++ wrapper for poppler
libpoppler1-qt5-0.71.0-alt2.i586.rpm Qt5 frontend library for poppler
libpoppler4-qt4-0.61.1-alt3.S1.i586.rpm Qt4 frontend library for poppler
libpoppler59-0.42.0-alt3.i586.rpm PDF rendering library
libpoppler72-0.61.1-alt3.S1.i586.rpm PDF rendering library
libpoppler78-0.67.0-alt2.i586.rpm PDF rendering library
libpoppler8-glib-0.71.0-alt2.i586.rpm Glib frontend library for poppler
Advertisement
Advertisement